WOString(3)

NAME
WOString

SYNOPSIS
WOString { value; escapeHTML; numberformat; dateformat; formatter; valueWhenEmpty; insertBR; style; formatterClass; format; }

VALIDATION
No more than one of 'dateformat', 'numberformat', or 'formatter' may be bound

BINDINGS

value

escapeHTML
    The value of 'escapeHTML' will be evaluated in a boolean context.

numberformat
    Kind: Number Format Strings

dateformat
    Kind: Date Format Strings

formatter

valueWhenEmpty

insertBR
    The value of 'insertBR' will be evaluated in a boolean context.

style

formatterClass

format

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults